@charset "UTF-8";
/*main */
.partOne{
    width:100%;
    height:640px;
    background:url("../../images/profession/image01.png") center center no-repeat;
    background-size:100% 100%;
}
.partOne .wrap h4{
    font-size:36px;
    font-weight:normal;
    color:#fff;
    text-align:center;
    padding-top:80px;
    margin-bottom:154px;
}
.partOne .wrap{
    overflow:hidden;
}
.partOne .wrap ul{
    float:right;
    margin-right:14px;
}
.partOne .wrap ul li{
    font-size:22px;
    color:#fff;
    margin-bottom:32px;
    padding-left:15px;
    background:url("../../images/profession/icon01.png") 0 center no-repeat;
}
.partTwo{
    width:100%;
    height:640px;
    background:url("../../images/profession/image02.png") 0 center no-repeat;
}
.partTwo .wrap h4{
    color:#6e3710;
    font-size:36px;
    font-weight:normal;
    text-align:center;
    padding-top:80px;
    padding-bottom:130px;
}
.partTwo .wrap{
    overflow:hidden;
}
.partTwo .wrap ul{
    float:right;
    overflow:hidden;
    width:600px;
}
.partTwo .wrap ul li{
    float:left;
    margin:20px 48px;
}
.partTwo .wrap ul li i{
    width:96px;
    height:96px;
    float:left;
    margin-right:20px;
}
.partTwo .wrap ul li .love{
    background:url("../../images/profession/icon02.png") 0 0 no-repeat;
}
.partTwo .wrap ul li .good{
    background:url("../../images/profession/icon03.png") 0 0 no-repeat;
}
.partTwo .wrap ul li .value{
    background:url("../../images/profession/icon04.png") 0 0 no-repeat;
}
.partTwo .wrap ul li .develop{
    background:url("../../images/profession/icon05.png") 0 0 no-repeat;
}
.partTwo .wrap ul li span{
    color:#6e3710;
    font-size:20px;
    padding-top:40px;
    float:left;
}
.partThree{
    width:100%;
    height:790px;
    background: url("../../images/profession/image03.png") 0 0 no-repeat;
}
.partThree .wrap .partThree-tp{
    text-align:center
}
.partThree .wrap .partThree-tp h4{
    color:#fe5453;
    font-size:36px;
    padding-top:80px;
    padding-bottom:26px;
    font-weight:normal;
}
.partThree .wrap .partThree-tp p{
    color:#c9b9a4;
    font-size:18px;
}
.partThree-ct{
    overflow:hidden;
    text-align:center;
    margin-left:116px;
}
.partThree-ct li{
    float:left;
    margin:58px 112px 0 112px;
}
.partThree-ct li i{
    width:68px;
    height:68px;
    display:inline-block;
    margin-bottom:17px;
}
.partThree-ct li .goodat{
    background:url("../../images/profession/icon06.png") 0 0 no-repeat;
}
.partThree-ct li .syn{
    background:url("../../images/profession/icon07.png") 0 0 no-repeat;
}
.partThree-ct li .case{
    background:url("../../images/profession/icon08.png") 0 0 no-repeat;
}
.partThree-ct li span{
    display:block;
    color:#534c3c;
    font-size:16px;
}
.partThree-ct li .name{
    color:#c9b9a4;
    font-size:14px;
    margin-top:20px;
    display:none;
}
.partThree-ct li p{
    color:#c9b9a4;
    font-size:14px;
}
.partThree-ct li .name{
    color:#c9b9a4;
    font-size:14px;
    margin-top:20px;
}
.partThree-ct li .name span{
    color:#c9b9a4;
    margin-top:4px;
}
.partThree-bt{
    margin-top:138px;
}
.partThreeul{
    width:100%;
    overflow:hidden;
    text-align:center;
}
.partThreeul li{
    float:left;
    /*margin:0 39px;*/
    cursor:pointer;
    width:20%;
}
.partThreeul li i{
    width:157px;
    height:161px;
    display:inline-block;
    border-radius:50%;
    margin-bottom:10px;
}
.partThreeul li .nameOne{
    background: url("../../images/profession/teacher_liu.png") center center no-repeat;
}
.partThreeul li:hover .nameOne{
    background-image:url("../../images/profession/teacher_liu.png");
    background-position:top center;
    background-repeat: no-repeat;
    background-size:157px 161px;
    -webkit-box-shadow: 0 0 2px #ffd400;
    -moz-box-shadow: 0 0 2px #ffd400;
    box-shadow: 0 0 2px #ffd400;
}
.partThreeul li .nameTwo{
    background: url("../../images/profession/teacher_ju.png")center center no-repeat;
}
.partThreeul li:hover .nameTwo{
    background-image:url("../../images/profession/teacher_ju.png");
    background-position:top center;
    background-repeat: no-repeat;
    background-size:157px 161px;
    -webkit-box-shadow: 0 0 2px #ffd400;
    -moz-box-shadow: 0 0 2px #ffd400;
    box-shadow: 0 0 2px #ffd400;
}
.partThreeul li:hover span{
    color:#544c3a;
    font-size:18px;
}
.partThreeul li .nameThree{
    background: url("../../images/profession/teacher_lu.png") center center  no-repeat;
}
.partThreeul li:hover .nameThree{
    background-image:url("../../images/profession/teacher_lu.png");
    background-position:top center;
    background-repeat: no-repeat;
    background-size:157px 161px;
    -webkit-box-shadow: 0 0 2px #ffd400;
    -moz-box-shadow: 0 0 2px #ffd400;
    box-shadow: 0 0 2px #ffd400;
}
.partThreeul li .nameFour{
    background: url("../../images/profession/teacher_v.png")center center no-repeat;
}
.partThreeul li:hover .nameFour{
    background-image:url("../../images/profession/teacher_v.png");
    background-position:top center;
    background-repeat: no-repeat;
    background-size:157px 161px;
    -webkit-box-shadow: 0 0 2px #ffd400;
    -moz-box-shadow: 0 0 2px #ffd400;
    box-shadow: 0 0 2px #ffd400;
}
.partThreeul li .nameFive{
    background: url("../../images/profession/teacher_xu.png") center center no-repeat;
}
.partThreeul li:hover .nameFive{
    background-image:url("../../images/profession/teacher_xu.png");
    background-position:top center;
    background-repeat: no-repeat;
    background-size:157px 161px;
    -webkit-box-shadow: 0 0 2px #ffd400;
    -moz-box-shadow: 0 0 2px #ffd400;
    box-shadow: 0 0 2px #ffd400;
}
.partThreeul li span{
    display:block;
    color:#b9b5aa;
    font-size:14px;
}
.partThreeul li .classname{
    border-top:2px solid #eae4d5;
    padding-top:10px;
}
.partThreeul li:hover .classname{
    border-top:3px solid #ffd400;
}
.partThreeul li .email{
    margin-top:8px;
}
/*.imgLine{*/
    /*width:100%;*/
    /*height:2px;*/
    /*background:#eae4d5;*/
    /*display:inline-block;*/
    /*position:absolute;*/
    /*top:157px;*/
    /*left:0;*/
    /*right:0;*/
/*}*/

